include AUTHORS
include COPYING
include MANIFEST.in
include recent-notifications
include RecentNotifications.server.in
include RecentNotifications.xml
recursive-include debian *
recursive-include icons *.svg
